Passer au contenu principal
POST
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
batch
/
labels
/
archive
Supprimer des étiquettes spécifiques
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/batch/labels/archive \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "from": {
        "id": "<string>"
      },
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationTypeId": 123
        }
      ]
    }
  ]
}
'
import requests

url = "https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/batch/labels/archive"

payload = { "inputs": [
{
"from": { "id": "<string>" },
"to": { "id": "<string>" },
"types": [{ "associationTypeId": 123 }]
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
inputs: [
{
from: {id: '<string>'},
to: {id: '<string>'},
types: [{associationTypeId: 123}]
}
]
})
};

fetch('https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/batch/labels/archive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectType
string
requis
toObjectType
string
requis

Corps

application/json
inputs
object[]
requis

Réponse

Dernière modification le 1 avril 2026